Subject: PowerBook5,4 sleep w/2.6.12

From: Owen Stampflee <[email-masked]>
Date: Wed, 10 Aug 2005 08:57:44 -0700

Anyone else having troubles with it? I've tried 2.6.12-rc2 and
2.6.12.(3|4). Found several success reports on Google about 2.6.12
sleeping this laptop correctly.

My PowerBook refuses to wake up, the screen stays blank, PCMCIA card
lights don't turn on, but I do hear the CDROM drive motor kick.

Sleep works perfectly using 2.6.10, and 2.6.12 works fine on a
co-worker's PowerBook5,2.

Any input would be greatly appreciated, I seem to remember a tidbit
about an early wakeup console, but I'm guessing that doesnt even work.

Thanks,
Owen